@charset "utf-8";
/* $Revision: 4458 $ */
textarea, tt {
	font-family		: "Courier New", Courier, monospace;
}

pre, code {
	font-family:	monospace;
	font-size		: 1.1em;
}

h1,h2,h3,h4,h5,h6 {
	margin			: 0 0 15px 0;
}


h2 { font-size		: 1.2em; }
h3 { font-size		: 1.0em; }
h4 { font-size		: 1.0em; }
h1, .cm-h1 { font-size		: 1.4em;}

p {
	margin			: 0 0 1em 0;
}
ul, ol, dl { margin: 0 0 1em 1em } /* LTR */
li {
    margin-left: 0.8em; /* LTR */
    line-height: 1.5em;
}
dt {
	font-weight		: bold;
}

dd {
	margin			: 0 0 1em 2em;
}

cite, blockquote {
	font-style		: italic;
	margin			: 0 0 1em 1.5em;
}

.clearer {
	clear			: both;
}

/* the clearfix : ------------------ */
.clearfix {
	display			: inline-block;
}
.clearfix[class] {
	display			: block;
	overflow		: hidden;
}

/*         ______
__________/ Page \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#page {
	overflow		: hidden;
	position		: relative;
	margin			: 0 auto;
	width			: 790px;
	padding-bottom	: 40px;
}

/*         ______
__________/ main \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_wrapper {
	position		    : relative;
	overflow		    : hidden;
	margin			    : 20px 0 0 0;
}

#content_left_wrapper {
	width				: 195px;
	float				: left;
}

.content_sidebar {
	float				: left;
	padding				: 0;
	width				: 195px;
	padding-bottom		: 18px;
}
#nav_ende_wrapper {
	width				: 195px;
	height				: 18px;
	position			: relative;
	margin-bottom		: 20px;
}

#nav_ende_bg {
	position			: absolute;
	background			: transparent url('../img/nav_frame_bottom.png') bottom left no-repeat;
	width				: 195px;
	height				: 18px;
}
#nav_ende {
	position			: absolute;
	bottom				: 5px;
	left				: 5px;
	width				: 190px;
	height				: 13px;
	background			: transparent;
}

#content_main_wrapper {
	float				: left;
	width				: 595px;
	overflow		    : hidden;
}

#content_main_wrapper_inner {
	border-left			: 12px solid #ffffff;
	border-right		: 13px solid #ffffff;
	padding				: 10px 10px 0 10px;
}

#content_main_wrapper_inner #textfield h1 {
	padding				: 0 0 15px 0;
	margin				: 0 0 0 0;
}

#content_main_wrapper_inner #textfield h2 {
	padding				: 0 0 10px 0;
	margin				: 0 0 0 0;
}

#content_main_wrapper_inner #textfield {
	padding-bottom		: 30px;
}

.content_main {
	overflow			: hidden;
	width               : 550px;
}

#content_wrapper #content_start_wrapper {
	width				: 790px;
	height				: 18px;
	position			: relative;
}

#content_wrapper #content_start_wrapper #content_start_bg {
	position			: absolute;
	background-color	: transparent;
	background-image	: url('../img/frame_top.png');
	background-position	: top left;
	background-repeat	: no-repeat;
	width				: 790px;
	height				: 18px;
}

#content_wrapper #content_start_wrapper #content_start {
	position			: absolute;
	top					: 5px;
	left				: 200px;
	width				: 580px;
	height				: 13px;
	background			: transparent;
}

#content_wrapper #content_start_wrapper #content_start2 {
	position			: absolute;
	top					: 5px;
	left				: 5px;
	width				: 200px;
	height				: 13px;
	background			: transparent;
}

#content_wrapper #content_end_wrapper {
	width				: 595px;
	height				: 49px;
	position			: relative;
	overflow			: hidden;
}

#content_wrapper #content_end_wrapper #content_end_bg {
	position			: absolute;
	background			: transparent url('../img/frame_bottom.png') top left no-repeat;
	width				: 595px;
	height				: 49px;
}

#content_wrapper #content_end_wrapper #content_end {
	position			: absolute;
	top					: 0px;
	left				: 5px;
	width				: 585px;
	height				: 44px;
	background			: transparent;
}

/*         ________
__________/ header \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#head_wrapper {
	margin-top			: 20px;
}

#header {
	overflow			: hidden;
	position			: relative;
	height				: 107px;
	width				: 790px;
}

#header #header_frame {
	position			: relative;
	height				: 107px;
	width				: 790px;
	background			: transparent url('../img/header_frame_box.png') top left no-repeat;
}

#header #logo {
	position			: absolute;
	overflow			: hidden;
	left				: 12px;
	top					: 12px;
	width				: 182px;
	height				: 83px;
}

#keyvisual {
	position			: absolute;
	right				: 10px;
	top					: 5px;
	width				: 576px;
	height				: 97px;
}


/*         __________
__________/ sidebars \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#widgetbar_page_1,
#widgetbar_page_2 {
	overflow			: hidden;
	width				: 190px;
}

#widgetbar_site_1,
#widgetbar_site_2 {
	overflow			: hidden;
	width				: 190px;
}

#widgetbar_page_1 div.cm_widget,
#widgetbar_page_2 div.cm_widget,
#widgetbar_site_1 div.cm_widget,
#widgetbar_site_2 div.cm_widget {
	margin				: 5px 0;
}

.center {
	margin				: 0 auto;
}

/*         _______________
__________/ 1st level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_navigation {
	margin				: 0px 0 0 0;
	width				: 195px;
	overflow			: hidden;
}

#cm_navigation ul {
	margin				: 0 0 0 0;
	list-style-type		: none;
}
#cm_navigation ul li {
	margin				: 0 0 0 0;
	border-left			: 12px solid #fff;
}

#cm_navigation ul li a {
	display				: block;
	line-height			: 22px;
	padding-left		: 10px;
	text-decoration		: none;
}

#cm_navigation ul li.cm_current a {
	font-weight			: bold;
}

/*         _______________
__________/ 2nd level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_navigation ul li ul.cm_subnavigation {
	margin				: 0;
	list-style-type		: none;
}

#cm_navigation ul li ul.cm_subnavigation li {
	margin				: 0 0 0 0;
	border				: 0;
}

#cm_navigation ul li ul.cm_subnavigation li a {
	display				: block;
	line-height			: 22px;
	padding-left		: 20px;
	text-decoration		: none;
	font-weight			: normal;
}

#cm_navigation ul li ul.cm_subnavigation li.cm_current a {
	font-weight			: bold;
}

/*         _______________
__________/ 3rd level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_navigation ul li ul.cm_subnavigation li ul.cm_subnavigation {
	margin				: 0;
	list-style-type		: none;
}

#cm_navigation ul li ul.cm_subnavigation li ul.cm_subnavigation li {
	margin				: 0 0 0 0;
	border				: 0;
}

#cm_navigation ul li ul.cm_subnavigation li ul.cm_subnavigation li a {
	display				: block;
	line-height			: 22px;
	padding-left		: 30px;
	text-decoration		: none;
	font-weight			: normal;
}

#cm_navigation ul li ul.cm_subnavigation li ul.cm_subnavigation li.cm_current a {
	font-weight			: bold;
}

/*         ________
__________/ footer \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#footer {
	overflow			: hidden;
	position			: absolute;
	top					: 7px;
	left				: 200px;
	width				: 390px;
	height				: 49px;
	text-align			: center;
	font-size			: smaller;
	background-color	: transparent;
}